.main-container{
	overflow: unset !important;
}
.subscribe-variants{
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 2;
	width: 100%;
	display: none;
}
.subscribe-variants-title{
	padding-top:10px;
	margin-bottom: 5px;
}
.subscribe-variants-item{
	margin-bottom: 10px;
}
.subscribe-variants-item input{
	display: none;
}
.subscribe-variants-item label{
	background: #E8F0FE;
	padding: 10px 10px 10px 15px;
	cursor: pointer;
	transition: all .3s;
	/*border-bottom: 1px solid #E8F0FE;
	border-left: 1px solid #E8F0FE;*/
	font-size: 14px;
	width: 100%;
}
/*.subscribe-variants-item label:hover,
.subscribe-variants-item input:checked+label{
	border-color: #FF0000;
}*/
.subscribe-variants-item label span{
	display: block;
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 45px;
	position: relative;
}
/*.subscribe-variants-item label[for="subscribe_immed"]{
	padding-right: 25px;
}
.subscribe-variants-item label[for="subscribe_month"] span{
	background-image: url('images/month.svg');
	background-size: 15%;
}
.subscribe-variants-item label[for="subscribe_immed"] span{
	background-image: url('images/immed.svg');
	background-size: 10%;
}*/

.subscribe-variants-item span:before{
	content: ' ';
	background: #fff;
	width: 40px;
	height: 40px;
	position: absolute;
	right: 0;
}

.subscribe-variants-item input:checked+label span:after{
	content: ' ';
    height: 26px;
    width: 26px;
    background: #cc2939;
    position: absolute;
    right: 7px;
    top: 7px;
}

.subscribe-text{
	display: none;
	position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: #E8F0FE;
}
.subscribe-text-inner{
	display: flex;
	width: 100%;
	height: 100%;
	justify-content: center;
    align-items: center;
    font-size: 14px;
}
.subscribe-send-confirm-title{
	font-size: 24px;
	font-weight: 500;
	text-align: center;
}
.subscribe-send-confirm-text-title{
	color: #666;
}
.subscribe-send-confirm-text-list{
	color: #999999;
}
.subscribe-send-confirm-text-list li{
	list-style: disc;
    margin-left: 25px;
}
.subscribe-send-confirm-img{
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
}
.subscribe-send-confirm-text-title{
	margin-bottom: 10px;
}
.subscribe-send-confirm-text-list p{
	margin-bottom: 10px;
}
#subscribe-send-confirm{
	padding: 30px 40px;
}
#subscribe-send-confirm .fancybox-close-small{
	display: none;
}
.section-header-right #subscribe-send-confirm{
	display: none;
}
#subscribe-confirm-success .subscribe-confirm-success-title{
	font-size: 24px;
	font-weight: 500;
}
.subscribe-confirm-success-text{
	color: #666;
}
#subscribe-confirm-success .fancybox-close-small{
	display: none;
}
#subscribe-confirm-success{
	padding: 30px 100px;
}
.subscribe-confirm-success-img{
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
}

.subscribe-box .confidential-checkbox {
	margin-top: 0;
	padding: 15px;
	background: #E8F0FE;
}
.subscribe-box .confidential-checkbox label {
	font-size: 13px;
}
.subscribe-box .confidential-checkbox label a {
	font-size: 13px;
}


@media (max-width: 1023px){
	.subscribe-variants-item label:hover{
		border-color: #E8F0FE;
	}
}

@media (max-width: 567px){
	.subscribe-variants-item label span{
		height: 40px;
		display: flex;
		align-items: center;
	}
	.subscribe-variants-item label[for="subscribe_month"] span{
		background-size: 11%;
	}
	.subscribe-variants-item label[for="subscribe_immed"] span{
		background-size: 7%;
	}
}